{% extends 'profile/layouts/frontend/base.html' %}

{% load static %}

{% block main %}
<div class="container-fluid position-relative p-0">
    <!-- start banner  - berita -->
    <div class="container-fluid bg-primary py-5 bg-header" style="margin-bottom: 90px;">
        <div class="row py-5">
            <div class="col-12 pt-lg-5 mt-lg-5 text-center">
                
                <h5 class="display-5 text-white animated zoomIn"><i class="far fa-calendar-alt"></i> {{title_head}}</h5>
                <a href="" class="h5 text-white">{{subtitle}}</a>
            </div>
        </div>
    </div>
    <!-- end banner  - berita -->
</div>
 <!-- Full Screen Search Start -->
 <div class="modal fade" id="searchModal" tabindex="-1">
    <div class="modal-dialog modal-fullscreen">
        <div class="modal-content" style="background: rgba(9, 30, 62, .7);">
            <div class="modal-header border-0">
                <button type="button" class="btn bg-white btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body d-flex align-items-center justify-content-center">
                <div class="input-group" style="max-width: 600px;">
                    <input type="text" class="form-control bg-transparent border-primary p-3" placeholder="Type search keyword">
                    <button class="btn btn-primary px-4"><i class="bi bi-search"></i></button>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Full Screen Search End -->

<div class="container-fluid wow fadeInUp" data-wow-delay="0.1s">
    <div class="container">
        <div class="container py-1">
            <div class="section-title section-title-sm position-relative pb-3 mb-4">
                <h5 class="mb-0"><span class="fa fa-list"></span> Daftar Agenda Kegiatan Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah</h5>
            </div>
            <hr>
                <div class="row g-5 pb-5">
                    {% for item_top_agenda in top_agenda %}
                        <div class="col-lg-4">
                            <a href="{% url 'profile:infoterpadu_agenda_detail' item_top_agenda.slug %}"><img class="img-fluid" src="{{item_top_agenda.foto.url}}">  </a>
                            <small class="me-3 mb-3"><i class="fa fa-eye text-primary me-2"></i> 1.235 Views</small>
                            <small><i class="fa fa-clock text-primary me-2 mb-3" ></i>Pukul : 09:00 WIT - selesai</small>  
                            <div class="bg-light rounded border-top border-5 border-primary d-flex flex-column" style="padding-top: 10px;">
                                <h6><i class="fa fa-calendar"></i> {{item_top_agenda.start_event_date}}</h6>
                                <a href="{% url 'profile:infoterpadu_agenda_detail' item_top_agenda.slug %}"><p class="mb-0">{{item_top_agenda.title}}</p></a>
                            </div>
                        </div>
                    {% endfor %}
                </div>
        </div>
        
        <div class="row">
            <!-- Blog list Start -->
            <div class="col-lg-8">
                <!-- Blog Detail Start -->
                <div class="mb-5">
                    {% for item_list_agenda in list_agenda %}
                        <div class="d-flex align-items-center border-bottom pt-5 pb-4">
                            <i class="fa fa-clock fa-2x" style="margin-right:10px;"></i>    
                            <h1 class="text-primary"  style="margin-top:5px; font-family:arial;">{{item_list_agenda.start_event_date | date:"d"}}</h1>
                                <small class="text-uppercase">{{item_list_agenda.start_event_date |date:"F"}}</small>
                                <small class="text-uppercase">{{item_list_agenda.start_event_date |date:"Y"}}</small>
                                <div class="ps-1"><h1 style="font-family:arial;">|</h1></div>
                                <div class="ps-4">
                                    <a href="{% url 'profile:infoterpadu_agenda_detail' item_list_agenda.slug %}">
                                        <h4 class="text-primary mb-1" style="font-size:18px;">{{item_list_agenda.title}}</h4>
                                    </a>
                                        <small class="me-3 mb-3"><i class="fa fa-eye text-primary me-2"></i> 1.235 Views</small>
                                        <small><i class="fa fa-clock text-primary me-2 mb-3" ></i>Pukul : 09:00 WIT - selesai</small>
                                </div>
                        </div>
                       {% endfor %}
                        <div class="pt-5">
                            <nav aria-label="Page navigation">
                            <ul class="pagination pagination-md m-0">
                                <li class="page-item disabled">
                                <a class="page-link rounded-0" href="#" aria-label="Previous">
                                    <span aria-hidden="true"><i class="bi bi-arrow-left"></i></span>
                                </a>
                                </li>
                                <li class="page-item active"><a class="page-link" href="#">1</a></li>
                                <li class="page-item"><a class="page-link" href="#">2</a></li>
                                <li class="page-item"><a class="page-link" href="#">3</a></li>
                                <li class="page-item">
                                <a class="page-link rounded-0" href="#" aria-label="Next">
                                    <span aria-hidden="true"><i class="bi bi-arrow-right"></i></span>
                                </a>
                                </li>
                            </ul>
                            </nav>
                        </div>
                </div>
                <!-- Blog Detail End -->   
              
            </div>
            <!-- Blog list End -->


            <!-- Sidebar Start -->
            <div class="col-lg-4">
                <!-- Image Start -->
                <div class="mb-5 wow slideInUp" data-wow-delay="0.1s">
                    <img src="img/blog/agenda1.png" alt="" class="img-fluid rounded">
                </div>
                <!-- Image End -->
                <!-- Search Form End -->
                  <!-- Recent Post Start -->
                  {% include 'profile/layouts/frontend/side_news.html' %}
                <!-- Recent Post End -->
               
            </div>
            <!-- Sidebar End -->
        </div>
    </div>
</div>
<!-- Blog End -->
{% endblock main %}
{% include 'profile/layouts/frontend/footer.html' %}
